﻿using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class OpenDoor : MonoBehaviour
{
    bool _opened = false;

    public void OpenDoorEvent( Int32 iButton, bool iPressed )
    {
        if( iPressed )
        {
            if( !_opened )
            {
                Debug.Log("Open door!");
                GetComponent<Animator>().Play("glass_door_open");
                _opened = true;
            }
            else
            {
                Debug.Log("Close door!");
                GetComponent<Animator>().Play("glass_door_close");
                _opened = false;
            }
        }
    }
}
